# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
#
# Sveinn í Felli <sv1@fellsnet.is>, 2015, 2017.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"disk-utility&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2016-04-27 20:57+0200\n"
"PO-Revision-Date: 2017-02-28 14:20+0000\n"
"Last-Translator: Sveinn í Felli <sv1@fellsnet.is>\n"
"Language-Team: Icelandic <translation-team-is@lists.sourceforge.net>\n"
"Language: is\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Lokalize 1.5\n"

#: ../src/disks/gducreatediskimagedialog.c:926
#, c-format
msgid "A file named “%s” already exists.  Do you want to replace it?"
msgstr "Það er þegar til skrá sem heitir „%s“. Viltu skipta henni út?"

#: ../src/disks/gducreatediskimagedialog.c:929
#, c-format
msgid ""
"The file already exists in “%s”.  Replacing it will overwrite its contents."
msgstr ""
"Þessi skrá er þegar til í „%s”. Verði henni skipt út verður skrifað yfir "
"innihaldið."
